jwtToken:
  # 密钥
  secret: aVeryLongAndSecureRandomStringWithAtLeast32Characters
  # 主题
  subject: SecurityBunny
  # 过期事件 7天
  expired: 604800

# 认证和鉴权配置
security-path:
  secured-paths:
    - "/api/**"
  no-auth-paths:
    - "/*/login"
    - "/api/public/**"
  admin-authorities:
    - "ADMIN"
